@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/pxiByp8kv8JHgFVrLCz7V153FbnqLS8t.woff2) format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-stretch: 100%;
  font-display: swap;
  src: url(../fonts/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWubEbWmWmgqQ9zlAtg.woff2) format('woff2');
}
@font-face {
  font-family: 'Saira Stencil One';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/SLXSc03I6HkvZGJ1GvvipLoYSTEL9AsJcwnZuflRLQ.woff2) format('woff2');
}